/*BEGIN COMMON STYLES*/
html, body {
  min-width: 100% !important;
}
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.5;
  font-size: 12px;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
.content {
  flex: 1 0 auto;
}
body h1 {
  font-size: 1em;
  font-weight: bold;
  margin: 0;
}
body h2 {
  margin: 0;
}
body h3 {
  font-size: 13px;
  margin: 0;
}
ul, li {
  list-style: none;
}
a {
  text-decoration: none;
}
.right {
  float: right;
}
.left {
  float: left;
}
.no-bg {
  background: none !important;
}
.no-shadow {
  box-shadow: none !important;
}
.padding0 {
  padding: 0 !important;
}
.padding-left15 {
  padding-left: 15px !important;
}
.margin-top10 {
  margin-top: 10px !important;
}
.margin-top5 {
  margin-top: 5px !important;
}
.margin-left5 {
  margin-left: 5px !important;
}
.margin-right5 {
  margin-right: 5px;
}
.text-color {
  color: #000;
}
.no-bg {
  background: none !important;
}
.no-shadow {
  box-shadow: none !important;
}
.padding0 {
  padding: 0 !important;
}
.padding-left15 {
  padding-left: 15px !important;
}
.margin-top10 {
  margin-top: 10px !important;
}
.margin-top5 {
  margin-top: 5px !important;
}
.margin-left5 {
  margin-left: 5px !important;
}
.margin-right5 {
  margin-right: 5px;
}
.text-color {
  color: #000;
}
/*IE SPECIFIC CSS*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*body .common-header .search_input i{
	   top:0;
   }*/
  .common-footer .footer-bottom img {
    width: 100%;
	padding-left:0;
	height:25px; 
  }
  .search_input .search_field::-ms-clear {
    display: none;
  }
}
/*BEGIN BANNER STYLES*/
.banner {
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.banner-top .banner-text {
  padding: 10px 10px 0 10px;
}
.banner-top {
  position: relative;
  overflow: hidden;
}
.banner-left {
  background-image: url("../images/banner-left.png");
  background-size: cover;
  width: 35%;
  height: 605px;
  display: table;
}
.banner-left p {
  display: table-cell;
  vertical-align: bottom;
  color: #fff;
  padding-bottom: 35px;
  font-size: 13px;
}
.banner-top .banner-right .theoplayer-skin .vjs-big-play-button {
  width: 10%;
  padding-bottom: 10%;
}
/*.banner-top .banner-right video{
	object-fit:fill;
}*/
.banner-right {
  position: relative;
  width: 65%;
  overflow: hidden;
}
.banner-controls {
  margin-top: 0;
  margin-bottom: 0;
}
.banner-controls li {
  position: absolute;
  display: inline-block;
  bottom: 0px;
}
.banner-controls li.banner-controls-play {
  right: 26px;
  cursor: pointer;
}
.banner-controls li.banner-controls-mute {
  right: 66px;
  cursor: pointer;
}
.banner-controls li.banner-controls-pause {
  right: 106px;
  cursor: pointer;
}
header .button-collapse i {
  color: #000;
}
.banner .row .col.s4 {
  width: 700px;
}
.banner .row .col.s8 {
  width: 1203px;
}
.banner-top .row {
  margin-bottom: 0;
}
.banner-bottom {
  padding: 10px 20px 2px 20px;
  display: inline-block;
  width: 100%
}
.banner-bottom a, header .dropdown-content li > a {
  font-size: 14px;
}
.banner-bottom a.btn {
  background: #383838;
  padding: 0 10px;
  float: left;
}
.banner-bottom ul li a.no-shadow {
  height: unset;
  line-height: 38px;
  color: #000;
}
.banner-bottom a.btn:hover {
  background-color: #383838;
}
.banner-bottom .left i {
  margin-right: 5px;
}
.banner-bottom .left ul, .banner-bottom .right ul {
  margin: 0;
}
.banner-bottom .left li, .banner-bottom .right li {
  display: inline-block;
}
.banner-bottom .right i {
  color: #000;
}
.banner-bottom .right ul {
  float: left;
}
.video-js .theo-player-wrapper {
  z-index: 989;
}
.arrow-right {
  transform: rotate(90deg);
}
/*BEGIN VIDEO STYLES*/
.video-content {
  float: left;
  margin-top: 0;
  padding: 0 10px;
  display: none;
}
.video-content img {
  width: 100%;
}
.video-content a {
  color: #000;
  font-size: 12px;
  min-height: 60px;
  display: block;
  margin-top: 8px;
}
.video-item {
  float: left;
  padding: 0 8px;
}
.sub-video-item {
  float: left;
  padding: 0 8px;
}
.video-description {
  position: relative;
  overflow: hidden;
  padding-top: 55.36%;
  right: 0;
  width: 100%;
  height: auto;
}
.video-description:hover {
  -webkit-transform: scale(1.7);
  -ms-transform: scale(1.7);
  transform: scale(1.7);
  z-index: 999;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.video-description:hover img {
  width: 100%;
}
.video-description img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: auto;
}
.video-hover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 75%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 75%);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  align-items: center;
  justify-content: center;
}
.icon-linkplay {
  transition: .2s;
  transform: translateY(1em);
}
.icon-linkplay a {
  color: #fff;
  padding: 0 5px;
  font-size: 24px;
  visibility: visible;
  min-height: auto;
}
.img-text-outter {
  width: calc(100% - 85px);
  padding: 0 5px;
  float: left;
  margin: 0px;
  line-height: 11px;
}
.img-text-outter p {
  margin: 0px;
}
.img_text {
  xposition: absolute;
  width: 100%;
  font-size: 7px;
}
.img-icons-outter {
  line-height: 11px;
  float: right;
  margin-right: 10px;
}
.img-icons-outter .icon-links {
  margin-top: 0;
  transition: .2s;
  transform: translateY(1em);
  float: left;
  padding: 0px 0px 0px 8px;
  visibility: visible;
}
.custom-checkbox {
  color: #7ee27e;
}
.custom-checkbox:before {
  content: '\f0fe';
  display: inline-block;
  float: right;
  top: 50px;
  z-index: 1;
  left: 140px;
  font-family: FontAwesome;
  font-size: 10px;
}
.icon-links a {
  color: #fff;
  padding: 0px 0px 0px 0px;
  font-size: 10px;
  visibility: visible;
  min-height: unset;
}
.img-descripton-outter {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  padding: 0px 5px 5px 5px;
  height: auto;
  max-height: unset;
  position: absolute;
  overflow: hidden;
  height: 28px;
  top: 66px;
}
.img-descripton-outter p {
  overflow: hidden;
  line-height: 9px;
  margin: 0;
}
.video-description:hover .video-hover {
  height: 100%;
  min-height: 119px;
  visibility: visible;
  opacity: 1;
  overflow: hidden;
}
.video-description:hover .icon-linkplay {
  transform: translateY(0);
  width: 100%;
  text-align: center;
  margin: 5px 0px 0px 0px;
}
.video-description:hover .icon-links {
  transform: translateY(0);
}
/*BEGIN VIDEO LIST VIEW STYLES*/
.view_list, .view_list_with_aod {
  overflow: hidden;
  padding-bottom: 0;
}
.view_list .item, .view_list_with_aod .item {
  background: url(../images/dotted_line_horizontal.gif) repeat-x scroll left bottom transparent;
  clear: both;
  float: left;
  font-size: 13px;
  height: auto;
  line-height: 18px;
  overflow: hidden;
  padding-top: 5px;
  position: relative;
  width: 100%;
  display: inline-block;
}
.fp-container {
  width: 100%;
  margin: auto;
}
.view_list .item .date, .view_list_with_aod .item .date {
  background-color: #FFFFFF;
  font-weight: bold;
  height: 18px;
  padding: 3px 5px 0px 7px;
  position: absolute;
  right: 0px;
  top: 1px;
  z-index: 1;
}
.view_list .item .type, .view_list_with_aod .item .type {
  float: left;
  left: 0px;
  position: relative;
  top: 0px;
}
.type.thumb {
  height: 16px;
  width: 45px;
}
.type.thumb img {
  float: left;
  padding-left: 5px;
}
.view_list .item .spec, .view_list_with_aod .item .spec {
  color: #999999;
  float: left;
  font-size: 12px;
  padding: 0px 5px 0px 0px;
  text-align: right;
  width: auto;
}
.view_list .item img, .view_list_with_aod .item img {
  width: auto;
}
.view_list .item a, .view_list_with_aod .item a {
  min-height: auto;
}
.view_list .item .title, .view_list_with_aod .item .title {
  display: block;
  height: auto;
  line-height: 18px;
  padding: 0px 5px 0px 0px;
}
.view_list .item .title .edit_pencil {
  float: left;
  position: relative;
}
.view_list .item .title a, .view_list_with_aod .item .title a {
  color: #000000;
}
.view_list .item .description, .view_list_with_aod .item .description {
  color: #999999;
  /* cursor: pointer; */
  cursor: default ! important;
  display: inline-block;
  height: unset;
  padding-top: 0px;
  text-align: left;
  padding-bottom: 5px;
}
.view_list .item .container, .view_list_with_aod .item .container {
  margin: -5px 0px 0px;
  padding: 4px 5px 5px;
}
.cpy-url {
  float: left;
  margin-right: 20px;
  cursor: pointer;
}
.addshare {
  float: left;
}
/*#contentGoogleTop {
    float: left;
}*/
.pag-bottom {
  width: 100%;
  float: left;
  height: auto;
}
.fb-module {
  background: none;
  width: auto;
}
.video-section {
  width: 100%;
  float: left;
}
.banner-row {
  padding-bottom: 0;
}
.pagi-numbers {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}
.results_pagination.pagi-top .results {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}
.banner-bottom .right {
  padding-top: 10px;
}
.results_pagination {
  padding-left: 20px;
  padding-right: 20px;
}
.results_pagination strong {
  font-weight: bold;
}
.results_pagination.pagi-top {
  width: 100%;
  padding: 10px 20px 0px 20px;
}
.results_pagination.pagi-top .pagination li a {
  font-size: unset;
  line-height: unset;
  padding: 0 5px;
}
.results_pagination.pagi-top .pagination li {
  height: unset;
}
.results_pagination.pag-bottom .share_me.pagi-numbers .ban-bottom-right {
  display: inline-flex;
}
.results_pagination.pag-bottom .share_me.pagi-numbers .cpy-url, .results_pagination.pag-bottom .share_me.pagi-numbers #contentGoogleBottom, .results_pagination.pag-bottom .share_me.pagi-numbers .addshare {
  float: left;
}
.results_pagination.pag-bottom .share_me.pagi-numbers .addshare {
  margin-right: 10px;
}
.results_pagination.bottom.pag-bottom {
  padding: 5px 20px 0px 20px;
}
/*BEGIN FEATURED SIDEBAR STYLES*/
.sidemenu-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 997;
  opacity: 1;
}
.side-nav.featured-production {
  z-index: 9999;
}
.side-nav.featured-production .title {
  background: #000;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 15px;
  margin-left: 0;
  font-size: 14px;
  text-align: left;
}
.side-nav.featured-production .title:hover {
  border-left: 0;
  margin-left: 0;
  padding-left: 15px;
}
.side-nav.featured-production li {
  margin-left: 8px;
  line-height: normal;
  padding: 5px 0 5px 10px;
}
.side-nav.featured-production li a {
  padding: 0 0 0 5px;
  color: #2a2a2a;
  height: auto;
  line-height: normal;
}
.side-nav.featured-production li.no-border:hover {
  border-left: 0;
  margin-left: 0;
}
.side-nav.featured-production li:hover {
  border-left: 4px solid #0288cf;
  margin-left: 4px;
  padding-left: 10px;
}
.side-nav.featured-production li a:hover {
  background: none;
}
.side-nav.featured-production .divider {
  margin: 0;
  background-color: #afafaf;
}
.side-nav.featured-production li.active {
  background-color: transparent;
}
.side-nav.featured-production li.active a {
  font-weight: bold;
}
.featured-production ul.submenu li a {
  padding-left: 0.3em;
}
.featured-production ul.submenu li a:before {
  content: "\f111";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;
  width: 2.3em;
  font-size: 6px;
}
/*BEGIN ACCORDION STYLES*/
.sidebar-accordion {
  float: left;
  padding: 0 15px 0 0;
  font-size: 13px;
}
.sidebar-accordion ul {
  margin-top: 0;
  display: inline-block;
  width: 100%;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}
.sidebar-accordion ul li:last-child .collapsible-body {
  border-bottom: none;
}
.sidebar-accordion ul li {
  display: inline-block;
  width: 100%;
  padding-right: 0;
}
.sidebar-accordion ul li a {
  text-decoration: none;
  color: #000;
  font-size: 13px;
  float: left;
  width: 90%;
}
.sidebar-accordion .collapsible-body {
  background: #fafafa;
  padding: 20px 20px 5px 20px;
}
.sidebar-accordion .collapsible-body p {
  margin-top: 0;
  margin-bottom: 15px;
  width: 100%;
  display: flex;
  font-size: 13px;
}
.sidebar-accordion .collapsible-body p i {
  margin-right: 5px;
  font-size: 17px;
}
.sidebar-accordion .collapsible-header {
  font-weight: bold;
  border-bottom: 3px solid #000;
  font-size: 14px;
}
.sidebar-accordion .collapsible-header i {
  font-size: 15px;
  margin-top: 3px;
}
/*BEGIN FOOTER STYLES*/
footer {
  display: inline-block;
  width: 100%;
  background: #000;
}
footer p.title {
  color: #fff;
  text-transform: uppercase;
  padding-left: 10px;
  margin-bottom: 0;
}
footer a, .footer-right-bottom span, .footer-right-bottom p {
  color: #999;
}
.footer-top {
  border-bottom: 1px solid #323335;
  margin-top: 15px;
}
.footer-top .row {
  margin-bottom: 15px;
}
footer li {
  margin-bottom: 5px;
}
.footer-right-top img {
  width: 21px;
}
.footer-right-top li {
  display: inline-block;
  margin-right: 5px;
}
.footer-right-top p.title {
  padding-left: 0;
}
.footer-right-top {
  border-bottom: 1px solid #323335;
}
.footer-top .xl4 {
  border-left: 1px solid #323335;
}
.footer-right-bottom p {
  margin-bottom: 0;
  margin-top: 10px;
}
.footer-bottom {
  display: inline-block;
  width: 100%;
}
.footer-bottom .right ul li {
  display: inline-block;
  color: #999;
  margin-right: 25px;
}
.footer-bottom .left {
  margin-top: 15px;
}
/*BEGIN HEADER STYLES*/
.common-header .brand-logo {
  margin-left: 10px;
}
.common-header .brand-logo img {
  margin-top: 13px;
}
.common-header nav {
  background: #fff;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.common-header nav .dropdown-content li {
  min-height: 35px;
}
.common-header .header-dropdown-submenu {
  position: relative;
}
.common-header nav ul li a:hover {
  background: transparent;
}
.common-header nav ul li a {
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  float: left;
}
.common-header nav ul li ul li a {
  font-size: 13px;
  padding: 7px;
}
.common-header nav ul li ul li:hover {
  background: #ccc;
}
.common-header .dropdown-content li a {
  color: #000;
}
.common-header ul li i.right {
  margin-left: 0;
}
.common-header ul li ul.dropdown-content {
  margin-top: 63px;
  width: 230px !important;
}
.common-header nav ul li ul li a:hover {
  background-color: transparent;
}
.common-header ul {
  margin-right: 15px;
}
.common-header #searchtext {
  border: 1px solid #ccc;
  padding: 0 10px;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  margin-bottom: 0;
  background-color: transparent;
  height: 35px;
  font-size: 14px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding-right: 40px;
}
.common-header .search_input {
  position: relative;
}
.common-header .search_input button {
  cursor: pointer;
}
.common-header .search_input i {
  position: absolute;
  top: 20px;
  color: #000;
  width: auto;
  height: auto;
  line-height: normal;
}
.common-header .side-nav #searchtext {
  width: 240px;
}
.common-header .side-nav .search_input {
  margin: 0 20px;
}
.common-header .side-nav .search_input i {
  right: 9px;
  top: -6px;
}
.common-header .header-dropdown-submenu .header-dropdown-menu li a {
  color: #000;
}
.common-header #header-menu-right {
  margin: 0;
  padding-top: 0;
}
.common-header .closebtn {
  float: right;
  font-size: 24px;
  padding: 0 10px;
  color: #000;
  line-height: initial;
  height: auto;
}
.common-header .closebtn:hover {
  color: #000;
}
.closebtn:hover {
  color: #fff;
}
/*BEGIN FOOTER STYLES*/
.common-footer {
  display: inline-block;
  width: 100%;
  background: #000;
}
.common-footer p.title {
  color: #fff;
  text-transform: uppercase;
  padding-left: 30px;
  margin-bottom: 12px;
  font-size: 14px;
  text-align: left;
}
.common-footer a, .common-footer .footer-right-bottom span, .common-footer .footer-right-bottom p {
  color: #999;
}
.common-footer .footer-top {
  border-bottom: 1px solid #323335;
  margin-top: 15px;
  display: inline-block;
  width: 100%;
}
.common-footer .footer-top .row {
  margin-bottom: 15px;
}
.common-footer .footer-menus ul, .common-footer .footer-bottom ul {
  padding: 0 0 0 30px;
}

.common-footer .footer-menus ul li {

  display: inline-block;
  padding: 5px 15px 10px;
  font-size: 14px;
}

.common-footer .footer-menus.capitalize ul li {

  text-transform: uppercase;
}

.common-footer li {
  margin-bottom: 10px;
  font-size: 13px;
}
.common-footer .footer-right-top img {
  width: 21px;
}
.common-footer .footer-right-top li {
  display: inline-block;
  margin-right: 5px;
}
.common-footer .footer-right-top p.title {
  padding-left: 0;
}
.common-footer .footer-right-top {
  border-bottom: 1px solid #323335;
  padding: 0 25px;
}
.common-footer .footer-right-bottom {
  padding: 0 25px;
}
.common-footer .footer-right-top ul {
  padding: 0
}
.common-footer .footer-top .footer-top-right {
  border-left: 1px solid #323335;
  margin-bottom: 15px;
}
.common-footer .footer-right-bottom p {
  margin-bottom: 0;
  margin-top: 10px;
  font-size: 13px;
}
.common-footer .footer-bottom {
  display: inline-block;
  width: 100%;
}
.common-footer .footer-bottom img {
	padding-left:0;
	height:25px; 
}
.common-footer .footer-bottom .right ul li {
  color: #999;
  margin-right: 10px;
  margin-top: 16px;
}
.common-footer .footer-bottom .left {
  margin-top: 15px;
}
#slide-out .submenu {
  list-style-type: disc;
  padding: 8px 0px 0px 13px;
}
.banner-bottom .right ul.fb-view-type {
  margin-top: -4px;
}
.banner-bottom .right ul {
  margin-top: 0;
}
.pagination .pagelabel {
  color: black;
  text-decoration: none;
  padding-right: 7px;
}
.fp-content {
  float: left;
  width: 100%;
}
#slide-out .submenu li:last-child {
  border-bottom: 1px solid #afafaf;
}
/*CHEMISTRY LAB CSS*/
.chemistry-section {
  float: left;
  margin-top: 10px;
  margin-left: 5px;
  margin-bottom: 10px;
  width: 100%;
}
.chemistry-section .card {
  width: 306px;
  float: left;
  margin: 11px;
}
.chemistry-section .card-layout {
  padding: 0 0px;
}
.chemistry-section .card img {
  width: 100%;
  /*  height: 179px;*/
}
.chemistry-content {
  overflow: auto;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
}
.chemistry-section .card .card-action {
  padding-left: 10px;
  border: 0;
  padding-top: 0;
}
.chemistry-section .card .card-content {
  padding: 10px;
}
.chemistry-section .card .card-content p {
  font-size: 13px;
}
.chemistry-section .card .card-content h6 {
  font-weight: bold;
  min-height: 32px;
}
.chemistry-section .card .card-content h6 a {
  color: #000;
  font-size: 14px;
}
.chemistry-section .subch-desc {
  height: 82px;
  overflow: hidden;
}
.chemistry-section .card .card-content .title {
  font-weight: bold;
}
.chemistry-section .card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
  color: #fff;
}
.chemistry-section .card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating):hover {
  color: #fff;
}
.chemistry-section .card .card-action .link a {
  background: #000;
  padding: 5px 10px;
  border-radius: 30px;
  font-size: 12px;
  margin-right: 0;
  text-transform: uppercase;
}
/*BEGIN HOME PAGE STYLES*/
.home-banner h5 {
  margin: 0 auto;
  line-height: 40px;
  font-size: 2.2rem;
  font-weight: normal;
  margin-top: 6%;
  position: absolute;
  text-align: center;
  width: 100%;
  padding: 0 15%;
}
.home-banner .home-banner-video {
  height: 100%;
}
/*.home-banner .home-banner-left a {
  width: 171px;
  font-size: 24px;
  height: 37px;
  line-height: 37px;
}

.home-banner .home-banner-left .home-banner-top a {
  position: absolute;
  left: calc(50% - 85px);
  top: 70%;
  width: 190px;
  line-height: 50px;
  height: 50px;
  font-size: 2rem;
}*/
body .row .home-banner-left {
  background: #f5f6f8;
  text-align: center;
  padding: 0;
  position: relative;
  width: 30%;
  height: 100%
}
.theoplayer-poster {
  background-size: cover !important;
}
.row .col.l4.home-banner-left {
  padding: 0;
}
.home-banner-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: none;
}
.home-banner-left p {
  padding: 0 20px 10px 20px;
}
.home-banner-bottom {
  background: #0288CF;
  padding: 10px 0 10px 0;
}
.home-banner-top p {
  padding: 0 20px;
  font-size: 1.1rem;
  position: absolute;
  top: 15%;
  text-align: left;
}
.home-banner-bottom p {
  color: #fff;
  font-size: 18px;
  margin-top: 0;
}
.home-banner-bottom a {
  color: #fff;
  background: #0288CF;
  border-radius: 0;
  box-shadow: none;
}
/*.home-banner-left a {
  border-radius: 40px;
}*/
.home-banner-top {
  padding: 0;
  height: calc(100% - 120px);
  position: relative;
}
/*home-banner-top a:hover, .home-banner-top a:focus {
  background: #0288CF;
}
.home-banner-bottom a:hover, .home-banner-bottom a:focus {
  background: #fff;
}
.home-banner-top a {
  background: #0288CF;
  color: #fff;
}*/
.home-banner .row .home-banner-video {
  padding: 0;
  width: 70%;
}
.home-banner .row .home-banner-video .slick-slide {
  position: relative;
}
.home-banner .home-banner-video .ui-video-background {
  left: 87%;
}
.home-banner .home-banner-video .ui-video-background-controls li {
  margin-left: 4px;
}
.new-banner_textoutter {
  background: #000;
  padding: 10px 15px;
  float: right;
  font-size: 14px;
}
.new-banner_textoutter .new-banner_text a {
  color: #fff;
  margin-left: 10px;
  text-decoration: underline;
}
.new-banner-skew-container {
  position: absolute;
  top: 0;
  right: 0;
}
.new-banner_text {
  float: left;
  color: #fff;
}
/* .home-banner-video video{
	object-fit:fill;
} */
.home-banner-video .slick-dots {
  background: #000;
  padding: 2px 0;
}
.home-banner-video .slick-dots li.slick-active button:before {
  color: #a39999;
  opacity: 1;
}
.home-banner-video .slick-dots li button:before {
  color: #fff;
  opacity: 1;
  font-size: 30px !important;
}
.home-banner-video .slick-dots li {
  width: 16px;
}
.home-banner .row {
  margin-bottom: 0;
}
/*BEGIN FEATURED PRODUCTION STYLES*/
.featured-section .slick-slide, .our-partners-img .slick-slide, .parent-toolkit .slick-slide {
  position: relative;
  padding: 10px;
}
.featured-section .slick-slide .new-label {
  position: absolute;
  background: #f44336;
  color: #fff;
  font-size: 11px;
  padding: 2px 7px;
  top: 10px;
  right: 10px;
  border-radius: 2px;
}
.featured-section .title, .our-partners .title, .parent-toolkit .title {
  display: inline-block;
  width: 100%;
  padding: 0 10px 0 20px;
}
.featured-section h6, .our-partners h6, .parent-toolkit h6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: bold;
  font-size: 16px;
  color: #000;
  text-transform: uppercase;
}
.featured-section h6 a, .our-partners h6 a, .parent-toolkit h6 a {
  color: #1989c3;
  font-size: 13px;
}
.featured-section {
  padding: 10px 40px;
  display: inline-block;
  width: 100%;
  background: #fcfcfc;
}
.featured-section .slick-list, .our-partners .slick-list, .parent-toolkit .slick-list {
  padding: 0 10px;
}
.our-partners .slick-track img {
  box-shadow: 0 3px 0px 0 rgba(0, 0, 0, 0.2);
}
.featured-section .slick-track img, .our-partners .slick-track img, .parent-toolkit .slick-track img {
  /* width: 237px;
	height: 122px; */
  width: 100%;
}
.featured-section .slick-next:before, .our-partners .slick-next:before, .featured-section .slick-prev:before, 
.our-partners .slick-prev:before, .parent-toolkit .slick-next:before, .parent-toolkit .slick-prev:before, 
.educators-saying-carousel .slick-prev:before, .learning-tools-carousel .slick-prev:before,
.educators-saying-carousel .slick-next:before, .learning-tools-carousel .slick-next:before {
  content: '';
}
.featured-section .slick-prev, .our-partners .slick-prev, .parent-toolkit .slick-prev, .educators-saying-carousel .slick-prev, .learning-tools-carousel .slick-prev {
  background-image: url(../images/left-arrow.png) !important;
  height: 67px !important;
  width: 12px !important;
  background-repeat: no-repeat !important;
  left: -15px;
  overflow: hidden;
}
.featured-section .slick-next, .our-partners .slick-next, .parent-toolkit .slick-next, .educators-saying-carousel .slick-next, .learning-tools-carousel .slick-next {
  background-image: url(../images/right-arrow.png) !important;
  height: 67px !important;
  width: 12px !important;
  background-repeat: no-repeat !important;
  right: -15px;
  overflow: hidden;
}
.featured-section h2.editor_icon, .our-partners h2.editor_icon, .parent-toolkit h2.editor_icon {
  float: left;
  line-height: normal;
  font-size: inherit;
  margin-left: 5px;
}
/*BEGIN OUR PARTNERS STYLES*/
.our-partners {
  padding: 10px 40px;
  background: #F7F8FC;
  display: inline-block;
  width: 100%;
  margin-top: 15px;
}
.ParentTk-bottom-title {
  display: inline-block;
  margin-top: 5px;
}
/*BEGIN RESOURCE FOR PARENT STYLES*/
.parent-toolkit {
  display: inline-block;
  width: 100%;
  padding: 10px 40px;
  background: #fcfcfc;
  margin-top: 15px;
}
.parent-toolkit-img {
  font-size: 13px;
}
/*BEGIN SIGNIN POPUP STYLES*/
#home-signin .product_option, #home-Join .product_option {
  display: inline-block;
  width: 50%;
  float: left;
  margin: 0;
  margin-bottom: 5px;
  text-align: center;
}
#home-Join, #home-signin {
  width: 50%;
}

#home-signup-newsletter{
  width: auto;
  max-width: 475px;
}

#home-signup-newsletter .modal-content {

  padding: 5px 25px 20px;
}
  
#home-signup-newsletter .modal-close{
  margin-right: -15px;
}

#home-signup-newsletter .modal-content h5 {

  margin-bottom: 30px !important;
}

#home-signup-newsletter .modal-content label {

  color: #000;
  font-size: 14px;
  margin-right: 15px
}

#home-signup-newsletter .modal-content .submit-btn {

  text-align: right;
}

#home-signup-newsletter .modal-content .submit-btn .btn{

  padding: 0 1rem;
  margin-top: 10px;
  color: #FFF;
  background: #048ADB;
  font-size: 14px;
  text-transform: none;
  border-radius: 5px;
}

#home-signup-newsletter .newsletter-recaptcha .g-recaptcha  {

  margin: 0 auto;
  width: 304px;
}

#home-signup-newsletter .modal-content .email-box {
    
  border: 1px solid rgba(87,94,106,1);
    padding: 0 10px;
    background-color: transparent;
    height: 35px;
    font-size: 14px;
    box-sizing: border-box;
    padding-right: 40px;
    width: 100%;
    margin: 20px 0 20px;
    box-shadow: none;
    border-radius: 2px;
}

#home-signup-newsletter .modal-content p {

  margin: 15px 0;
  font-size: 14px;
}

#home-Join a, #home-signin a {
  background: none;
  color: #0288CF;
}
#home-Join .modal-content, #home-signin .modal-content {
  padding: 5px 15px 10px;
}
#home-Join .modal-content h5, #home-signin .modal-content h5, #home-signup-newsletter .modal-content h5 {
  width: 100%;
  font-size: 18px;
  display: inline-block;
  margin-bottom: 5px;
}
#home-signin .modal-content p.signin-content-one {
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 10px;
}
#home-Join .modal-content p, #home-signin .modal-content p.signin-content-two {
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}
#content .content_full_width {
  width: 100%;
  opacity: 0;
}
#content .content_full_width section {
  text-align: center;
}
#content .content_full_width ul, #content .content_full_width ul li {
  display: inline-block;
}
/*BEGIN FREE RESOURCES STYLES*/
#content_main .da-thumbs li a div span {
  width: 100%;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}
#content_main .da-thumbs li a div span2 {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
}
#content_main .da-thumbs li a div span3 {
  margin: 6px 2px;
}
#content_main .da-thumbs li a div span3 {
  margin: 10px auto;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
}
.collapsible-body a {
  display: flex;
  width: 100%;
}
.collapsible-body img {
  margin-right: 10px;
  width: auto;
  height: 68px;
}
.fp-article-main {
  width: 100% !important;
  padding: 15px !important;
}
.fp-article-right-column {
  width: 100% !important;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.fp-article-right-content-column {
  width: 100% !important;
  padding: 10px;
}
.go_back {
  margin-right: 10px;
}
.go_back a {
  height: 26px;
  line-height: 26px;
  border-radius: 5px;
  padding: 0 15px;
}
.article_body {
  display: inline-block;
  width: 100%;
}
.article_image span {
  font-size: 13px;
  font-weight: bold;
  margin-left: 10px;
  font-style: normal;
}
.article_image img {
  display: block;
  text-align: center;
  margin: 0 auto 10px;
  max-width: 320px;
}
.article .author {
  font-size: 12px;
}
.article .article_image {
  text-align: center;
  display: inline-block;
  width: 100%;
}
body .portfolioFilter {
  padding: 10px 10px 0;
}
body .portfolioFilter a {
  margin-bottom: 10px;
  display: inline-block;
}
.view_list .item .title .edit_pencil a {
  margin-top: 0;
  top: 0;
}
.module_content .image_items_list li {
  display: inline-flex;
}
.module_content .image_items_list li .info {
  float: left;
}
body .banner-controls-container {
  bottom: 10px;
}
.home-banner-top .fp-register {
  display: none;
}
.home-banner-top .nbc-tagline {
  display: none;
}
body [type="radio"]:not(:checked), body [type="radio"]:checked {
  position: initial;
  opacity: 1;
}
body [type="radio"]:checked + label:before, body [type="radio"]:checked + label:after, body [type="radio"]:not(:checked) + label:before, body [type="radio"]:not(:checked) + label:after {
  left: -19px;
  top: 7px;
}
#contactusform input {
/*  border: 1px solid #CECECE;
  float: left;
  height: 20px;
  width: 300px;
  margin: 0;*/
}
#contactusform input:focus {
  box-shadow: none;
}
#contactusform label {
  color: #000;
}
#contactusform .error {
  float: left;
}
#contactusform select {
  display: block !important;
  width: auto !important;
  height: initial !important;
}
body .tabs .indicator {
  width: auto;
}
#contactusform .field {
  display: inline-table;
  padding-bottom: 20px;
}
body .member_image {
  padding: 10px 0;
}
.teammemberscontent h4 {
  line-height: 12px;
}
body .module_medium, body #feature_intro, body .mod_large_orange {
  background-size: 100% 135px !important;
}
/**, *:before, *:after {
    -webkit-box-sizing: initial!important;
    box-sizing: initial!important;
}
*/
body .nbclearn_accessibility_text, body #accessibility_bottom_message, body .topic_wrapper, #nbclearn_mobile_text, #feature_intro, #carousel_details, #mobile_bottom_message {
  width: 980px;
}
body .feature_intro {
  width: 980px;
  background-size: 100% 135px;
}
body #feature_intro_text {
  width: 940px;
}
body .feature_intro_text {
  width: 775px;
}
body #content_image1, body #content_image2, body #content_image3, body #content_image4 {
  margin: 0 0 0 800px;
}
body .pagination li a {
  line-height: initial;
  padding: 0;
  font-size: 12px;
}
body #mobile_image {
  text-align: centre;
}
body #carousel_swipe, body #carousel_swipe2 {
  width: 430px;
}
#collections_page_content .view_thumb .item, #collections_page_content .view_thumb.view_large .item {
  width: 33%;
}
#page_setup .item .title {
  height: auto;
}
body .ug-arrow-left.ug-skin-default, body .ug-arrow-right.ug-skin-default {
  background-position: 0 0;
  height: 23px;
}
body .ug-arrow-left.ug-skin-default.ug-arrow-hover, body .ug-arrow-right.ug-skin-default.ug-arrow-hover {
  background-position: 0px -23px;
}
body .video-rightwidth {
  margin-top: 0;
  height: calc(100% - 63px);
}
body #key_aria2 {
  height: auto;
}
body .topic_intro_text {
  padding: 10px 0 0;
}
body #key_1of3, body #key_2of3, body #key_3of3 {
  height: auto;
  float: left;
  margin: 0;
}
body .control_category {
  display: inline-block;
  width: 100%;
}
body #key_1of3 p, body #key_2of3 p, body #key_3of3 p {
  min-height: auto;
}
#accessibility_details {
  display: inline-block;
  width: 100%;
}
.showing {
  height: auto !important;
}
body #mobile_intro_lead {
  padding: 20px 0 0;
}
.accessibility_key_intro h5 {
  font-size: 1.64rem;
  line-height: 110%;
  margin: 0 0 .656rem 0;
}
.sorting select {
  display: block;
  width: auto;
  height: auto;
  padding: 0;
}
.sorting .sorting_sort_by, .sorting .sorting_show_me {
  display: inline-flex;
}
#content .details-back-mobile {
  position: initial;
  width: 45px;
}
#content .details-back-mobile .back-btn-mobile {
  border-radius: 5px;
  line-height: 20px;
}
#content .video-air-date {
  margin-top: 0;
}
.view_collapsed .content {
  display: inline-block
}
.utility .links div {
  margin-right: 0px !important;
}
#geo_access .modal-footer a {
  color: #fff;
  font-size: 14px;
  padding: 0 15px;
  height: 26px;
  line-height: 26px;
  border-radius: 5px;
}
.nbc-new-tag {
  height: calc(100% - 145px);
  display: flex;
  align-items: center;
}

.nbc-new-join{
  margin: 0 auto;
  width: 90%;
  border-top: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
  overflow: auto;
  padding: 25px 0;
}

.home-banner-left a{

  text-transform: none;
}

.nbc-new-join-left, .nbc-new-join-right{
  width: 50%;
  overflow: auto;
}

.nbc-new-join-right{

  text-align: right;
}

.nbc-new-join-left a{

  background:#0288D0;
}

.nbc-new-join-right a{
  background: #000;
  margin-top: 28px;
}

.nbc-new-join-left a, .nbc-new-join-right a{

  width: 85%;
  font-size: 16px;
}

.nbc-new-join-left a:hover,  .nbc-new-join-left a:focus {

  background-color: #0288D0;
}

.learn-more-container a:hover, .learn-more-container a:focus {

  background-color: #FFF;
  box-shadow: none;
}

.nbc-new-join-right a:hover, .nbc-new-join-right a:focus {
  background-color: #000;  
}

.home-banner-bottom a:hover, .home-banner-bottom a:focus {

  box-shadow: none;
  background-color: transparent;
}

.text-already-subs{
  font-size: 14px;
  padding-bottom: 7px;
  text-align: left;
}

.learn-more-container a{

  font-size: 16px;
  background: #FFF;
  color: #000;
  border:1px solid #000;
  box-shadow: none;
}


#contactusform input[type="checkbox"], input[type="radio"] {
  opacity: unset;
  position: unset;
  width: 24px !important;
  pointer-events: all;
  /*float: right !important;*/
}
#contactusform .field_checkbox {
  padding-top: 10px;
}
.sub-video-content {
  margin-left: 0px;
  margin-top: 0;
  display: none;
}
.sub-video-content img {
  width: 100%;
}
.sub-video-content a {
  display: inline;
}
.sub-sidebar-accordian {
  margin-top: 10px;
}
.videobadge {
  background-color: #cf1141 !important;
  border-radius: 4px 4px 0px 0px !important;
  text-transform: capitalize;
  font-size: 12px !important;
  height: auto !important;
  min-width: auto !important;
  line-height: 19px !important;
}
.tagbadge {
  margin-top: 19px;
}
.listnewtag {
  float: left;
}
.listbadge {
  background-color: #cf1141 !important;
  border-radius: 4px !important;
  text-transform: capitalize;
  font-size: 12px !important;
  height: 17px !important;
  min-width: auto !important;
  line-height: 18px !important;
  margin-left: -15px !important;
  margin-right: 5px;
}
img.wmark_nbclearn {
  height: 29px;
  width: 65px;
  right: 6px;
  bottom: 6px;
  position: absolute;
  z-index: 1;
  left: unset;
  top: unset;
}

.video-description:hover .wmark_nbclearn { 
  display:none; 
}


/* New Pages CSS */

.banner_section {

  padding-top:40px;
  padding-bottom: 20px;
}

.aboutus.banner_image{
  background-image: url("https://dev.nbclearn.com/files/nbclearn/site/images/aboutus-topbaner.jpg");
  min-height:493PX;
  background-repeat:no-repeat;
  background-size: cover;
}

p.page_banner_heading{

    color: #fff;
    font-size: 28px;
    margin-top: 0px;
    text-align: center;
    margin-bottom: 40px;
}

p.page_banner_heading.black-text {

  color: #000;
}

.page_banner_text{

  line-height: 24px;
  color: #fff;
  font-size: 14px;
}

.banner_section.aboutus .card-title {

  color: #0288d0 !important;
  font-size: 22px;
}

.banner_section.aboutus .card-content p {
  font-size: 13px;
}

.page_banner_text p {
  margin-top: 30px;;
}

.btn-contact-us{

  margin-top: 30px;
  background-color: #FFF !important;
  color: #000 !important;
  box-shadow: none !important;
  font-weight: bold;

}

.btn-contact-us:hover, .btn-contact-us:focus {

  background-color: #FFF !important;
  box-shadow: none !important;
} 

.aboutus.banner_image_bottom {

  background-image: url("https://dev.nbclearn.com/files/nbclearn/site/images/aboutus-banner.jpg");
}

.aboutus .card-content {
  height: 160px;
}

.aboutus .banner-media-text { 
	font-size:14px; 
	color:#FFF; 
	text-align:center; 
	padding-top:10px; 
}

.no-text-transform {

  text-transform: none !important;
}

.aboutus.feature .page_banner_content{
  padding-top: 50px;
}

.aboutus .page_banner_media {
  margin-top: 24px;
  background-color: #000;
}
.aboutus .page_banner_media_container{
  height: 100%;
  width: 100%;
  background-size: cover;
}


.aboutus .feature_box .row {

  padding: 30px 0 30px 0;
}

.aboutus .feature_box.left_box {
  padding-right: 35px;
}

.aboutus .feature_box.right_box {

  padding-left: 35px;
  border-left: 1px solid #FFF;
}

.aboutus .feature_box.bottom_box {

  border-top: 1px solid #FFF;
}

.aboutus .feature_content{
  padding: 0 10px;
}

.aboutus .feature_title{
  font-size: 19px;
  margin-bottom: 10px;
}

.aboutus .feature_text {
  font-size: 14px;
}

.aboutus .feature_text a.btn{
  padding: 0 1rem;
  margin-top: 10px;
  color: #000;
  background: #FFF;
  font-size: 14px;
  text-transform: none;
  border-radius: 5px;
}

.aboutus img.player_gif {
  width: 100%;
}

.aboutus .learning-tools-carousel-item{
  padding: 10px;
  position: relative;
}

.aboutus .learning-tools-carousel-item img {
  width: 100%;
  box-shadow: 0 3px 0px 0 rgba(0, 0, 0, 0.2);
}

.aboutus .learning-tools-carousel_container, .aboutus .educators-saying-carousel-container {
  padding: 0 30px !important;
}

.aboutus .educators-content{
  font-size: 14px;
  line-height: 1.8;
  padding-bottom: 15px !important;
}

.aboutus .educator-details{
  padding-top: 18px !important;
}

.aboutus .educator-name{
  font-size: 14px;
  font-weight: bolder;
  font-style: italic;
}

.aboutus .educator-school{
  font-size: 14px;
  font-weight: bolder;
}
.partner_details .row,
.Event_carousel .row{
	margin-bottom: 0;
}

/*******MARKETING SITE REDESIGN CSS*******/

.marketing_content .banner_content{
    margin: 40px 0;
}

.marketing_content .common_paragragh{
  color: #fff;
  font-size: 14px;
  margin-bottom:10px;
}
.marketing_content .banner_image img{
  box-shadow: 2px 4px 6px 1px #065884;
}
.marketing_content .contact_sales a, .aboutus .btn-contact-us{
  font-size: 18px;
  border-radius: 5px;
  font-weight: 500;
    background: #FFF;
  color:#000;
  font-weight:bold;
}

/***** MARKETING SITE REDESIGN-PARTNERS PAGE CSS STARTS-->**/

.banner_image.partnerpage{
  background-image: url("../images/partnerbanner.png");
  min-height:630px;
}

.partner_content{
  margin-top: 40px;;
}
.marketing_content .sub_paragraph1{
padding: 0 10px;
margin:20px 0;
}
.Partners .sub_paragraph2{
  color: #fff;
  font-size: 14px;
}
.contact_sales.contact_salesbtn{
	text-align:center;
}

.partner_details {
    background-color: #f5f6f8;
}

.partner_sub-banners_content{
  margin-top:20px;
}
.partnersubbannertext{
  color: #fff;
  font-size: 14px;
  margin-bottom:10px;
  margin-top:10px;
  text-decoration: underline;
}

.partner_details .container{
	  width: 90% !important;
	  max-width: max-content;
}
.partner_page_logo{
  text-align: center;
  margin-top: 30px;
}
.partner_list_logos .logo{
  background: #fff;
  width: 306px;
  height: 191px;
  text-align: center;
  float: left;
  margin: 10px 15px 25px;
  padding: 15px;
 
  box-shadow: 0 0 5px #d9dadb;
}

.partner_list_logos{
  margin-top: 20px;
  margin-bottom: 20px;
}
.partner_list_logos img{
  margin: 0 auto !important;
  width: 100% !important;
  height: auto;
} 
.partner_page_logo img{
  width: 232px;
}
/*****MARKETING SITE REDESIGN-EVENTS PAGE CSS STARTS-->*****/

.banner_image.eventpage{
  background-image: url("../images/eventsbanner.png");
  min-height:450px;
  background-repeat:no-repeat;
  background-size: cover;
}
p.event_paragraph.common_paragragh{
	line-height:22px;
	margin-bottom:20px;
}
.Event_carousel{
	background-color:#F5F6F8;
}
.left-align {
    text-align: left !important;
}

.eventpage p.heading_text{
  color: #fff;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
  margin-top: 0px;
}
contact_sales p.event_paragraph{
    line-height: 30px;
  }
.Event_contact_sales_text .Event_contact_sales_heading {
  font-size: 30px;
  font-weight: 400;
}
.Event_contact_sales p{
  color: #000;
  font-size: 25px;
  font-weight: 400;
  text-align: center;
}
.Event_contact_sales_text{
  margin: 30px 0
}
.Event_contact_sales_text p.second_text{
  margin-top: 5px !important;
}

.Event_contact_sales_text p.first_text{
  margin-bottom: 5px !important;
}
.Event_contact_sales_btn{
  margin-bottom: 30px;
  margin-top: 30px;
}
.Event_contact_sales .Event_contact_sales_btn a{
  background: #0288cf;
  color: #fff;
}

.Event_carousel_container .sub_carousel1 img{
  margin:  0 auto;
  box-shadow: 1px 1px 2px 1px #d1cfcf;
  width:360px;
}

.Event_carousel_container .carousal_container{
	margin-top:20px;
}
.Event_carousel .slick-dots li{
  width: 16px;
}
.Event_carousel .slick-dots li button:before{
	content:none !important;
}

.Event_carousel .slick-dots li button{
  width: 5px;
  height: 5px;
  background: #000;
  border-radius: 50px;
  opacity: .30;
}
.Event_carousel_container p.carousel_text{
  color: #000;
  font-size: 14px;
  text-align: center;
  margin: 20px 0 10px 0;
  display: inline-block;
  width: 100%;
}
.Event_carousel_container .slick-dots li.slick-active button {
  background: #000 !important;
  opacity: 1;
}
.Event_carousel_container .slick-dots{
	background: none;
	bottom:unset !important;
}
.event_partners{
	background: #F7F8FC;
}
.eventpage p.page_banner_heading{
	margin-bottom:20px !important;
}
.Event_carousel_container .card .card-content{
	display: inline-block;
	padding: 24px 15px 0px 15px;
}
.Event_carousel_container .card .card-content .card-title{
	color: #0288d0 !important;
    font-size: 22px;
}
.Event_carousel_container .card .card-content p{
	font-size:13px;
}
/*****MARKETING SITE REDESIGN-CONTACT PAGE CSS******/
.marketing_content .container.contactpage{
  width: 951px;
  margin-top: 20px;
  padding: 10px;
}
.marketing_content .container.contactpage .col.s6{
  padding: 0;
}
.marketing_content .container.contactpage .contact_fields{
  background: #fff;
  box-shadow: 0 0 5px #d9dadb;
  margin: 0;
  padding: 20px 10px;
}
.marketing_content .black_color{
  margin-bottom: 20px;
  margin-top: 20px;
}
.marketing_content .black_color p{
  color:black !important;
  font-size: 18px;
  font-weight: 400;
}
.marketing_content .input-field{
  margin-top: 5px;
  margin-bottom: 20px;
}
.marketing_content .input-field input,
.marketing_content .input-field select{
  border: 1px solid #c8c6c7 !important;
  border-radius: 4px !important;
  width: 381px !important;
  height: 32px !important;
  padding: 0 0 0 10px !important;
  margin: 0 !important;
}
#contactusform input:focus {
  box-shadow: none;
}
.marketing_content .input-field .select-wrapper{
  width: 381px;
}
.marketing_content .input-field input[type=text]:focus,
.marketing_content .input-field input[type=email]:focus,
.marketing_content .input-field input[type=tel]:focus,
textarea.materialize-textarea:focus:not([readonly]) {
  border: 1px solid #c8c6c7;
  box-shadow: none !important;
}
.marketing_content label {
  font-size: 14px;
  color: #000;
  font-weight: 500;
}
.marketing_content .dropdown-content{
  top: 40px !important;
  min-height:157px;
   max-height:340px;
   overflow-y:auto !important;
}
.marketing_content .dropdown-content li>a, .dropdown-content li>span{
  line-height: 10px !important;
  padding: 8px 16px !important;
}
.marketing_content .dropdown-content li>a, .dropdown-content li>span{
  font-size: 14px !important;
  color: #000000 !important;
}
.marketing_content .dropdown-content li{
  min-height: 4px;
  line-height: 0;
  font-size: 14px;
  color: #000000;
}
.marketing_content textarea.materialize-textarea{
  border: 1px solid #c8c6c7;
  border-radius: 4px;
  min-height: 8rem;
  padding: 10px 0;
}
.marketing_content .sign_up [type="checkbox"]+label:before{
  border: 1px solid #5a5a5a;
  width: 16px;
  height: 16px;
}
.marketing_content .sign_up  [type="checkbox"]:checked+label:before{
  width: 12px;
  height: 22px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #26a69a;
  border-bottom: 2px solid #26a69a;
  transform: rotate(40deg);
}
.marketing_content .sign_up  [type="checkbox"]+label{
  height: 25px;
  line-height: 19px;
  padding-left: 25px;
}
.marketing_content .submit_btn .btn{
  background: #0288cf;
  border-radius: 3px;
  width: 168px;
  font-size: 18px;
  font-weight: 500;
}
.recaptcha{
  margin-bottom: 20px;
}
.recaptcha img{
  width: 250px;
}

.institution_information{
  margin-top: 30px;
  padding: 0 !important;
  border-top: 1px solid #c8c6c7;
  overflow:visible !important;
}
.marketing_content .container.contactpage .note_area label,
.marketing_content .container.contactpage .note_area .input-field,
.marketing_content .container.contactpage .sign_up p{
  padding-left: 10px;
  padding-right: 10px;
}
.marketing_content .submit_btn{
  margin-left: 10px !important;
}
.marketing_content  .errormsg p{
margin: 0;
color: #FF0000;
}
.margin0{
	margin: 0 !important;
}
.marketing_content .partner_heading p{
 color: #fff;
 font-size: 28px;
 /*text-transform: uppercase;*/
 text-align: center;
 padding: 10px 0;
 margin: 0 !important;
}

.contactpage .error p{
	color: #FF0000;
}
.contactpage .left_content,
.contactpage .right_content{
  width: 455px;
  float: left;
}

.event_content_image {
    padding-top:65px !important;
}
.event_content_image .videoPlayer.theoplayer-container{
	width: 570px !important;
	margin: 0 auto;
}
.Event_carousel_container .card .card-action a.btn{
	padding: 0 1rem;
    color: #fff !important;
    background: #0288CF;
    font-size: 14px;
    border-radius: 5px;
	box-shadow:none !important;
	text-transform: none !important;
}

.event_partners .view-first img {
    height: auto;
}

.Event_carousel_container .card .card-action {
    text-align: left;
    border-top: none !important;
    padding: 10px 15px !important;
}
.event_partners .view p {
    height: auto;
}
.event_partners .view .mask, .aboutus .view .mask {
    width: 100%;
}
.original_bg_img{
  background-image: url("../images/original-series-banner.jpg");
  padding: 10px;
  min-height: 136px;
  background-repeat: no-repeat;
    background-size: cover;
  
}
.original_bg_img .lrn_more
{
    padding: 15px 12px !important;
    text-align: center;
    width: auto !important;
}
.orig_pd_text{
	 color: #fff;
 	 font-size: 14px;
     line-height: 1.7;
     padding: 20px 0px 6px 0px;
	
}
.lrn_more a {
	 font-size: 18px;
	 border-radius: 5px;
	 font-weight: 500;
     background: #FFF;
     color: #000;
     font-weight: bold;
	 margin -top: 3;
}

.Event_carousel_container .carousal_container .banner{
	border-bottom:none !important;
}

.banner_section.aboutus .view-first img{
	height: unset !important;
}
.partnersubbannerhead{
  color: #fff;
  font-size: 20px;
  margin-bottom: 10px;
	
}
/**HOME PAGE REDESIGN NEW CSS**/

.marketing_content .nbc-new-join-left  a.btn {
  padding: 0 1rem;
  color: #fff !important;
  background: #0288CF;
  font-size: 14px;
  border-radius: 5px;
  box-shadow: none !important;
  text-transform: none !important;
}

.marketing_content .home_banner p
{
  font-size: 1rem !important;
  color: #fff;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
}

.marketing_content .home-banner-left  .home_banner{
  background: #0288D0;
  height: 190px;
  clip-path: polygon(0 0, 100% 0, 100% 61%, 0 100%);
}


.marketing_content .home-banner-left{
  background: #fff !important;
  
}
.btn_contents{
  width: 100%;
  position:absolute;
  top:40%;
}
.btn_contents .card a{
    color: #fff !important;
    font-size: 16px;
    border-radius: 5px;
    box-shadow: none !important;
    text-transform: none !important;
    font-weight: 500;
    margin-bottom: 40px !important;
    width: 170px;
	margin:0 auto;
}
.btn_contents a.signin{
  background: #0288CF !important;
}
.btn_contents a.tryitfree{
  background: #000000 !important;
}

.btn_contents a.learnmore{
  background: #fff !important;
  color: #000 !important;
  border: 1px solid #D0D0D0
}
.btn_contents .card{
  border-radius: 10px;
    margin: 40px 50px 20px 50px;
    width: 280px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.marketing_content .text-already-subs{
  text-align: center;
  font-weight: 500;
  padding-top: 30px;
}
.signup_section{
	background: #0288D0;
    height: 100px;
    clip-path: polygon(0 100%, 100% 100%, 100% 0);
    text-align: right;
}
.signup_section .signup{
  font-size: 1rem !important;
  color: #fff;
  text-align: right;
  margin-top: 0;
  padding-top: 35px;
  padding-bottom: 40px;
  margin-bottom: 0;
  background:transparent;
  box-shadow:none;
}
.signup_section .btn:hover, 
.signup_section .btn-large:hover{
	background:none !important;
	box-shadow:none !important;
}
.signup_section .btn:focus,
.signup_section .btn-large:focus, 
.signup_section .btn-floating:focus{

 background:none !important;
	box-shadow:none !important;
 }
 
.marketing_content .home-banner-top p.nbc_tagline{
	top:10% !important;
}
.learnmore {
    width: 100%;

}
.orig_pd_text {
    width: auto;
    float: left;
}
.view-events-heading p {
        margin: 30px 0px 0px 0px;
}
.Event_carousel_container{
  margin: 10px 0px 30px 0px;
}

